summaryrefslogtreecommitdiffstats
path: root/system/chmsee/chmsee.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'system/chmsee/chmsee.SlackBuild')
-rw-r--r--system/chmsee/chmsee.SlackBuild12
1 files changed, 7 insertions, 5 deletions
diff --git a/system/chmsee/chmsee.SlackBuild b/system/chmsee/chmsee.SlackBuild
index 3078e2874b..df87f49d41 100644
--- a/system/chmsee/chmsee.SlackBuild
+++ b/system/chmsee/chmsee.SlackBuild
@@ -2,7 +2,7 @@
# Slackware build script for chmsee
-# Copyright 2007-2008 Robby Workman - http://rlworkman.net
+# Copyright 2007-2009 Robby Workman Northport, Alabama, USA
# All rights reserved.
# Redistribution and use of this script, with or without modification, is
@@ -23,7 +23,7 @@
# ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
PRGNAM=chmsee
-VERSION=1.0.1
+VERSION=1.0.3
ARCH=${ARCH:-i486}
BUILD=${BUILD:-1}
TAG=${TAG:-_SBo}
@@ -72,14 +72,16 @@ make install DESTDIR=$PKG
)
( cd $PKG
- find . | xargs file | grep "executable" | grep ELF | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null
- find . | xargs file | grep "shared object" | grep ELF | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null
+ find . | xargs file | grep "executable" | grep ELF | cut -f 1 -d : | \
+ xargs strip --strip-unneeded 2> /dev/null || true
+ find . | xargs file | grep "shared object" | grep ELF | cut -f 1 -d : | \
+ xargs strip --strip-unneeded 2> /dev/null
)
mkdir -p $PKG/usr/doc/$PRGNAM-$VERSION
cp -a \
AUTHORS COPYING ChangeLog INSTALL NEWS* README* TODO \
- $PKG/usr/doc/$PRGNAM-$VERSION
+ $PKG/usr/doc/$PRGNAM-$VERSION
mkdir -p $PKG/install
cat $CWD/slack-desc > $PKG/install/slack-desc